<VirtualHost *:80>
        #ServerName *****.ddns.net
        #Redirect permanent / https://*****.ddns.net/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

<VirtualHost *:80>
        ServerName *****.ddns.net
        Redirect permanent / https://*****.ddns.net/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/cloud/

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =*****.ddns.net
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

<VirtualHost *:80>
        ServerName *****arnaud.ddns.net
        Redirect permanent / https://*****arnaud.ddns.net/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/doc

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

<VirtualHost *:80>
        ServerName *****.atnet.fr
        Redirect permanent / https://*****.atnet.fr/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

<VirtualHost *:80>
        ServerName cq56.*****.lan
        #Redirect permanent / https://*****arnaud.ddns.net/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html/

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>

<VirtualHost *:80>
        ServerName cloud.*****.lan
        #Redirect permanent / https://*****arnaud.ddns.net/
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/cloud

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
